Bug 53129 - typo in the installation guide for Alternative boot methods for PCMCIA Boot Disks
typo in the installation guide for Alternative boot methods for PCMCIA Boot D...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-04 03:09 EDT by elisa pilkington
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 10:05:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description elisa pilkington 2001-09-04 03:09:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.61 (Macintosh; I; PPC)

Description of problem:
rhl-ig-x86(EN)-7.1-HTML-RHI (2001-03-14T12:41-0500) is the version of the 
guide I am using.

In the "Alternative Boot Methods" section for PCMCIA Boot Disks, you write:

"The PCMCIA boot disks image files, pcmcia.img and pcmicadd.img, are located 
in the images directory on your Red Hat." I believe that "pcmicadd.img" 
should read "pcmciadd.img".

I know this is just a little thing, but I thought you might like to know.

love, peace, linux
guigrrrl

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rtfm<grin>
2.
3.
	

Additional info:
Comment 1 Sandra Moore 2001-09-04 10:05:51 EDT
doh! - You are correct this is a typo and I will get this fixed in the next
version of the documentation that we work on. Thanks for the typo submission! 
-- Sandra

Note You need to log in before you can comment on or make changes to this bug.